Self-Solve Knowledge Search

Minimize Maximize
HPRM 8.0 and above don't support Novell authentication
This document has been retired from the knowledgebase
Title :
HPRM 8.0 and above don't support Novell authentication
Document ID :
KM01056882
Product - Version:
content manager (hpe rm) ;
OS :
Updated :
Fri Jul 18 11:31:45 GMT 2014
Summary :
Novell authentication is supported up to TRIM 7.3X. HPRM 8.0 and above don't have the Groupwise email integration capability.

Novell authentication is supported up to TRIM 7.3X. HPRM 8.0 and above don't have the Groupwise email integration capability.